/* @override 
	https://www.autisme-et-securite.lu/wp-content/themes/autisme-securite/style.css?ver=4.2

/*
Theme Name: Autisme & Sécurité
Description: Thème du site Autisme & Sécurité
Version: 1.0
Author: Maximilien Gorelkine
Author URI: http://gorelkine.com
Template: enfold
*/

@font-face {
  font-family: 'GardensC';
  src: url('fonts/GardensC_03_1.eot'); /* IE9 Compat Modes */
  src: url('fonts/GardensC_03_1.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/GardensC_03_1.woff') format('woff'), /* Modern Browsers */
       url('fonts/GardensC_03_1.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('fonts/GardensC_03_1.svg#85ba581a46c5a35d882cba7f7182d2ec') format('svg'); /* Legacy iOS */
       
  font-style:   normal;
  font-weight:  400;
}

@font-face {
  font-family: 'Cocon';
  src: url('fonts/Cocon-Regular.eot'); /* IE9 Compat Modes */
  src: url('fonts/Cocon-Regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/Cocon-Regular.woff') format('woff'), /* Modern Browsers */
       url('fonts/Cocon-Regular.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('fonts/Cocon-Regular.svg#46b7caa0c228339c38ccb0d170c56050') format('svg'); /* Legacy iOS */
  font-style:   normal;
  font-weight:  400;
}
@font-face {
  font-family: 'Cocon Light';
  src: url('fonts/Cocon-Light.eot'); /* IE9 Compat Modes */
  src: url('fonts/Cocon-Light.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/Cocon-Light.woff') format('woff'), /* Modern Browsers */
       url('fonts/Cocon-Light.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('fonts/Cocon-Light.svg#05c9df463ade8231230e486b09ba9159') format('svg'); /* Legacy iOS */
  font-style:   normal;
  font-weight:  200;
}

@font-face {
  font-family: 'Emmy';
  src: url('fonts/Emmy-w00-Regular.eot'); /* IE9 Compat Modes */
  src: url('fonts/Emmy-w00-Regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/Emmy-w00-Regular.woff') format('woff'), /* Modern Browsers */
       url('fonts/Emmy-w00-Regular.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('fonts/Emmy-w00-Regular.svg#emmyregular') format('svg'); /* Legacy iOS */
  font-style:   normal;
  font-weight:  normal;
}
@font-face {
  font-family: 'Emmy';
  src: url('fonts/Emmy-w00-Bold.eot'); /* IE9 Compat Modes */
  src: url('fonts/Emmy-w00-Bold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/Emmy-w00-Bold.woff') format('woff'), /* Modern Browsers */
       url('fonts/Emmy-w00-Bold.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('fonts/Emmy-w00-Bold.svg#emmybold') format('svg'); /* Legacy iOS */
  font-style:   normal;
  font-weight:  bold;
}

/*Add your own styles here:*/



h1, h2, h3 {
	font-family: 'Emmy', sans-serif!important;
	letter-spacing: 1px;
	color: #1d71b8!important;
}

h3 {
	font-size: 26px;
	font-weight: normal!important;
	font-style: normal;
}
.colonne-donate .av_textblock_section{
	min-height: 675px!important;
}

.logo {
		max-width: 320px!important;
		margin-left: 70px;
		margin-top:7%;
	}
	
	#top{
		background: url(images/back_content.png) 0 0 repeat scroll #FFF!important;
		box-shadow: 0px 3px 20px rgba(16, 43, 68, 0.50);
		
	}
	
	p {
		font-family: 'Cocon Light', sans-serif;
		line-height: 24px;
	}
	
	div.avia_textblock {
		font-family: 'Cocon Light', sans-serif;
		line-height: 24px;
	}
	
	p:first-child {
	margin-top: 0;
	}
	
	
blockquote{
font-family: 'Cocon Light', sans-serif;
border-left-style:solid;
border-left-width:0px;
padding-left:60px;
color: #111!important;
font-size: 18px!important;
margin-bottom: 20px;
}
blockquote p {
	line-height: 26px!important;
}

blockquote:before {
	content: '“';
	position: absolute;
	 width: 60px;
	    height: 60px;
	    font-size: 80px;
	    line-height: 1;	color: #1d71b8;	 
	    left: 0px;   
}
blockquote:after {
	content: '„';
	float: right;
	width: 60px;
	height: 60px;
	font-size: 80px;
	line-height: 1;	
	color: #1d71b8;	
	position: relative;
	top: -80px;  
	left: 40px; 
}

#dbox-form-embed {
	z-index: 99999!important;
}
	
/* ------------- FOOTER -------------- */

#socket {
	background: url(images/herbe.png) center bottom no-repeat !important; 
	height: 320px;
	font-family: 'Emmy', sans-serif!important;
	font-size: 18px;
	text-transform: uppercase;
	line-height: 28px;
	letter-spacing: 1px;
	-webkit-background-size: cover; /* pour anciens Chrome et Safari */
	  background-size: cover; /* version standardisée */
	
}

#socket div.container span.copyright {
	width: 100%;
	text-align: center;
	margin-top: 120px;
}


#scroll-top-link {
	font-size: 20px;
	line-height: 46px;
	background: #FFF;
	border-radius: 100px;
	opacity: 0.9!important;
	
	box-shadow: 0px 3px 20px rgba(16, 43, 68, 0.50);
}
#scroll-top-link:hover {
opacity: 1!important;
color: #1d71b8;	
}

.autisme-supports a.avia_image img.avia_image {
	transform: scale(1);
	transition-duration: 0.3s;
	margin-bottom: 20px;
}
.autisme-supports a.avia_image img.avia_image:hover {
	transform: scale(1.05);
	transition-duration: 0.3s;
}

	
/* ------------- MENU -------------- */
	
	nav.main_menu a { 
	font-size: 22px; 
	font-family: 'Emmy', sans-serif!important;
	font-weight: normal; 
	letter-spacing: 1px;
	text-transform: lowercase;

	}
	nav.main_menu .current_page_item a span {
		color: #c21300!important;
	}

	
	#menu-item-search div.avia-search-tooltip.avia-tt {
		background-color: rgba(255, 255, 255, 0.95);
	}
	
	#menu-item-search div.avia-search-tooltip.avia-tt input#s {
		background: rgba(74, 119, 186, 0.14);
	}
	
	#header_main_alternate div.container {
		padding:0
	}
	

	
	.av-main-nav-wrap{text-align: right;
}


/* ------------ SHADOWS ----------------- */
.ombres {
	box-shadow: 0 1px 20px rgba(35,117,129, 0.2);
}

.ombre-radius-20px {
	box-shadow: 0 1px 20px rgba(35,117,129, 0.2);
	border-radius: 30px;
}



/* ------------ CONTACT ----------------- */

.formulaire-contact  input, .formulaire-contact  textarea  {
	font-family: "Cocon Light"!important;
	font-size: 14px!important;
	}
.formulaire-contact  input.button{
	font-family: "Cocon"!important;
	text-transform: uppercase;
}




@media only screen and (min-width: 768px) {

.contact-enveloppe {
width: 84%;
	margin-left: 8%;
	margin-right: 8%;
	margin-top: 50px;
}

	.formulaire-contact  textarea{
	 height: 100px;
	}
.formulaire-contact input.button:hover {
	color: #FFF!important;
}
.avia-section.av-minimum-height .container .content {
  vertical-align: bottom;
}


.form_element{
	margin: 5px 0px!important;
}

}

@media only screen and (max-width: 1220px) {
.avia-section.av-minimum-height .container .content {
  vertical-align: middle;
}
}

@media only screen and (max-width: 980px) {

.avia-section.av-minimum-height .container .content {
	  vertical-align: top;
	}
	.contact-enveloppe .content.av-content-full {
		padding-top: 30px;
	}
}

/* ------------ MASONRY ------------------ */

.autisme-grille .grid-content{
	padding-top: 10px;
}

h3.grid-entry-title.entry-title {
	font-size: 22px;
	text-align: center;
}

.autisme-grille .grid-entry .inner-entry {box-shadow: none;
}

.autisme-grille .grid-entry .inner-entry img {
	-webkit-transform: 	scale(0.95,0.95);
	transform: 			scale(0.95,0.95);
	transition-duration: 0.3s;
}

.autisme-grille .grid-entry .inner-entry:hover img{
	-webkit-transform: 	scale(1,1);
	transform: 			scale(1,1);
	transition-duration: 0.3s;}


@media only screen and (max-width: 767px) and (min-width: 480px) {
.responsive #top #wrap_all .grid-sort-container.grid-total-odd .grid-entry.grid-loop-1 {
width: 50%;
}
}



figcaption.av-inner-masonry-content {
	text-align: center;
	background: none!important;
	padding: 10px!important;
	min-height: 100px!important;
}

figcaption.av-inner-masonry-content h3 {
	font-size: 22px!important; 
	font-family: 'Emmy', sans-serif!important;
	font-weight: normal!important; 
	letter-spacing: 1px;
	line-height: 26px!important;
	color: #4b78ba;
	min-height: ;
}
.av-masonry-entry .avia-arrow {
	display: none;
}



.avia_desktop .av-masonry-entry .av-masonry-image-container{
-webkit-transform: 	scale(0.97,0.97);
transform: 			scale(0.97,0.97);
}

.avia_desktop .av-masonry-entry:hover .av-masonry-image-container{
-webkit-transform: 	scale(1,1);
transform: 			scale(1,1);

}

.av-masonry-container .av-masonry-image-container {
	box-shadow: 0 1px 20px rgba(35,117,129, 0.2);
	border-radius: 100%;
}

.av-masonry-outerimage-container, figure.av-inner-masonry.main_color{
	overflow: visible!important;
	
}
.av-masonry-outerimage-container {
	padding-top: 10px;
}

	
	
/* ---------- AVIA POST NAV (PREV & NEXT) ---------- */



#wrap_all a.avia-post-nav{
	color: #4b78ba;
	background: rgba(255, 255, 255, 0.8);
	box-shadow: 0px 3px 20px rgba(16, 43, 68, 0.52);
}
#wrap_all a.avia-post-nav:hover{
	background: #FFF;
	color: #4b78ba;
	width: auto!important;
}
#wrap_all a.avia-post-nav .entry-image {
	border-radius: 0px!important;
	padding: 5px;
}
.avia-post-nav .entry-image img{ 
	border-radius: 0px;
}

a.avia-post-nav.avia-post-prev {
	border-radius: 0px 100px 100px 0px!important;
	padding-left:30px!important;
	padding-right: 20px!important;
}

a.avia-post-nav.avia-post-next {
	border-radius: 100px 0px 0px 100px!important;
	padding-right:30px!important;
	padding-left: 20px!important;
}


		
	
	
/* ------------ DIVERS --------------- */

div.avia-related-tooltip.avia-tt {
background: rgba(255, 255, 255, 0.9);	
line-height: 20px;
}

ul.av-share-box-list.noLightbox {
	border-radius: 0px!important;
}
.av-share-box ul li {
	max-width: 55px!important;
}
.av-share-box ul li a {
	margin: auto;
}
li.av-share-link.av-social-link-mail a:hover {
	background: #4b78ba!important;
}

.avia-related-tooltip .avia-arrow-wrap .avia-arrow{
	border-top: none;
	border-left: none;
	top: -4px;
	background: #FFF;
}
	.av-share-box ul li { 
	border: none !important; 
	}
	
/* ------------ PORTFOLIO -------------- */

.single-portfolio .avia-image-container{
	margin-bottom: 30px!important;
}


/* ------------ mobile-advanced -------------- */
	
	
	
	#mobile-advanced{
	-webkit-transform: 	scale(1);
	-ms-transform: 		scale(1);
	transform: 			scale(1);
	padding-top: 100px!important;
	background: url(images/back_content.png) 0 0 repeat scroll #FFF!important;
	}
	
	#mobile-advanced li a:before {
		display: none!important;
	}
	
	#mobile-advanced li a {
		text-align: center;
		border: none!important;
		line-height: 40px;
		background: none!important;
		text-transform: uppercase;
		font-weight: 200;
		font-style: normal;
		font-size: 30px;
		font-family: 'Emmy', sans-serif!important;
	}
	
	#mobile-advanced li a:hover, #mobile-advanced .current-menu-item a {
		color: #4b78ba!important;
	}
	
	#mobile-advanced li a:hover span.avia-menu-text {
		background: none!important;
		color: #4b78ba!important;
	}
	
	#mobile-advanced ul.sub-menu.visible_sublist a{
		font-size: 20px!important;
		padding: 5px;
	}
	
	
	.avia_transform3d #mobile-advanced{
	-webkit-transform: 	scale3d(1);
	transform: 			scale3d(1);
	}
	
	#advanced_menu_toggle, #advanced_menu_hide {
		border: 1px solid rgba(74, 119, 186, 0.5) !important;
		border-radius: 100px;
		font-size: 20px!important;
		line-height: 38px;
		width: 40px;
		height: 40px;
		color: #4b78ba;
	}
	
	#advanced_menu_toggle:hover, #advanced_menu_hide:hover {
		color: #FFF!important;
		border: 1px solid #4b78ba!important;
		background: #4b78ba!important;
	}
	

/* ---------- LIGHTBOX -------------- */

.mfp-zoom-in.mfp-ready.mfp-bg, .mfp-zoom-in.mfp-ready .mfp-preloader {
    opacity: 0.8;
}
			.mfp-bg {
			background-color:white !important;
			}
			
		
			
			button.mfp-close {
				color: #4b78ba!important;
				border: 2px solid #FFF!important;
				top: 50px!important;
				right: 10px!important;
				background: #FFF!important;
			}
			div.avia-popup .mfp-close:hover{ 
			border: 2px solid #4b78ba; 
			transform: scale(0.9)!important;
			-webkit-transform: scale(0.9)!important;
			}
						
						
				@media only screen and (min-width: 768px) {
	.boxed #wrap_all{
		background: url(images/header_back_NEW.png) no-repeat!important ;
		-webkit-background-size: cover!important; /* pour anciens Chrome et Safari */
		  background-size: 100%!important; /* version standardisée */
	}
	.autisme-image-dons{
		margin-top: -230px!important;
		z-index: -1!important;
	}
	}
	
	@media only screen and (max-width: 1200px) {
	.logo {
			margin-top:6%;
		}
		.responsive.html_top_nav_header .av-section-bottom-logo{
			max-height: 240px;
			}
	}
	
	@media only screen and (max-width: 989px) {
	 .responsive #top {
	  	margin: 0px auto!important;
	  	width: 92%!important;
	  }
	  	.logo {
	  		margin-top:5%;
	  		max-width: 300px!important;
	  	}
	  	.responsive.html_top_nav_header .av-section-bottom-logo{
	  	max-height: 220px;
	  	}
	}
	@media only screen and (max-width: 900px) {
	nav.main_menu a { 
		font-size: 20px; 
		}
	}
	
	@media only screen and (max-width: 840px) {
	.logo {
			margin-top:4%;
			max-width: 280px!important;
		}
		
	.responsive.html_top_nav_header .av-section-bottom-logo{
		max-height: 180px;
		}
		nav.main_menu a { 
			font-size: 18px; 
			}

	}
	@media only screen and (max-width: 767px) {
	
	.contact-enveloppe {
		background: none!important;
	}
	.responsive.html_top_nav_header .av-section-bottom-logo{
		border-bottom-width: 0px; padding: 20px 0px;
		background: url(images/header_mobile_back_NEW.jpg) 0 bottom no-repeat #FFFFFF !important;
	}
	}
	